Bug 962033 - [abrt] ODEBUG: 19 of 19 active objects replaced
[abrt] ODEBUG: 19 of 19 active objects replaced
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:fe94c9646f5c188f36562157d87...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 00:43 EDT by Oleg
Modified: 2014-07-26 05:03 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-13 09:19:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (37.62 KB, text/plain)
2013-05-11 00:43 EDT, Oleg
no flags Details

  None (edit)
Description Oleg 2013-05-11 00:43:33 EDT
Description of problem:


Additional info:
reporter:       libreport-2.1.4
ODEBUG: 19 of 19 active objects replaced
kmemleak: Kernel memory leak detector disabled
tsc: Fast TSC calibration using PIT
tsc: Detected 3178.480 MHz processor
Calibrating delay loop (skipped), value calculated using timer frequency.. 6356.96 BogoMIPS (lpj=3178480)
pid_max: default: 32768 minimum: 301
Security Framework initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Mount-cache hash table entries: 256
Initializing cgroup subsys cpuacct
Initializing cgroup subsys memory
Initializing cgroup subsys devices
Initializing cgroup subsys freezer
Initializing cgroup subsys net_cls
Initializing cgroup subsys blkio
Initializing cgroup subsys perf_event
mce: CPU supports 0 MCE banks
Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
tlb_flushall_shift: 5
Freeing SMP alternatives: 24k freed
ACPI: Core revision 20130117
ACPI: All ACPI Tables successfully acquired
ACPI: setting ELCR to 0200 (from 0e20)
ftrace: allocating 24593 entries in 97 pages
smpboot: weird, boot CPU (#0) not listed by the BIOS
smpboot: SMP motherboard not detected
------------[ cut here ]------------
WARNING: at kernel/time/clockevents.c:46 clockevent_delta2ns+0x6a/0x80()
Hardware name: VirtualBox
Modules linked in:
Pid: 1, comm: swapper/0 Not tainted 3.9.0-0.rc6.git2.3.fc19.x86_64 #1
Call Trace:
 [<ffffffff81069106>] warn_slowpath_common+0x66/0x80
 [<ffffffff810691da>] warn_slowpath_null+0x1a/0x20
 [<ffffffff810d15ea>] clockevent_delta2ns+0x6a/0x80
 [<ffffffff81f308ea>] setup_boot_APIC_clock+0x2c7/0x502
 [<ffffffff81f312ef>] APIC_init_uniprocessor+0xf9/0xfd
 [<ffffffff81f2ec22>] native_smp_prepare_cpus+0x1a3/0x3b8
 [<ffffffff81f1ffd9>] kernel_init_freeable+0xbf/0x202
 [<ffffffff816fc330>] ? rest_init+0x150/0x150
 [<ffffffff816fc33e>] kernel_init+0xe/0x190
 [<ffffffff817255ec>] ret_from_fork+0x7c/0xb0
 [<ffffffff816fc330>] ? rest_init+0x150/0x150

Potential duplicate: bug 770498
Comment 1 Oleg 2013-05-11 00:43:39 EDT
Created attachment 746474 [details]
File: dmesg
Comment 2 Josh Boyer 2013-05-13 09:19:54 EDT
Vbox issue.  If you see it outside of vbox please let us know.
Comment 3 D. Charles Pyle 2014-07-26 05:03:10 EDT
I am seeing this outside of Vbox.  I do not even use VBox. I have been seeing this come up on my screen every few minutes (with periodic breaks in between) since kernel-3.16.0-0.rc6.git1.1.fc21.x86_64.  Each time I see the message, ABRT-gui reports this as a kernel crash with the error "ODEBUG: 24 of 24 active objects replaced".

Note You need to log in before you can comment on or make changes to this bug.